td,body{font-size:12px; color:#666666;}
body,td,th{line-height:10pt;}
a{text-decoration:none;}
A:link{color:#666666;}
A:vlink{color:#666666;}
A:alink{color:#666666;}
A:hover{color:#666666;}


body {scrollbar-3dlight-color:#cccccc;
　　　　scrollbar-arrow-color:#cccccc;
　　　　scrollbar-base-color:white;
　　　　scrollbar-darkshadow-color:#cccccc;
　　　　scrollbar-face-color:white;
　　　　scrollbar-highlight-color:#ffffff;
　　　　scrollbar-shadow-color:#cccccc}